252 posts / 0 new / Last post
  October 30, 2015 - 10:18am
bms270's picture
Offline
Joined: Oct 2015
Posts: 10
Kudos: 0
  Greek wrote:

Managed to restore from 6.2.1 to 5.3.

Uses SP and again the same message,Process failed with reason.Filesystem patches failed."
Used Windows too and there the message is Seas0nPass is unable to establish a connection with Cydia/iFaith servers.Please check your internet connection and firewall settings." WHAT SHOULD I do?

Are you using the latest SP linked in the first post?
Are you right clicking on IPSW and choosing 6.2.1?

  October 30, 2015 - 12:27pm
Greek's picture
Offline
Joined: Oct 2015
Posts: 12
Kudos: 0
  bms270 wrote:
  Greek wrote:

Managed to restore from 6.2.1 to 5.3.

Uses SP and again the same message,Process failed with reason.Filesystem patches failed."
Used Windows too and there the message is Seas0nPass is unable to establish a connection with Cydia/iFaith servers.Please check your internet connection and firewall settings." WHAT SHOULD I do?

Are you using the latest SP linked in the first post?
Are you right clicking on IPSW and choosing 6.2.1?

Yes using the latest SP.
Now i get an other "failure firmware update" .
This is 3 steps after my last error.

  October 30, 2015 - 2:39pm
my_music's picture
Offline
Joined: Mar 2012
Posts: 56
Kudos: 0

Are you using mac?

stuart mansfield

  October 30, 2015 - 2:52pm
nitoTV's picture
Offline
Joined: Jul 2012
Posts: 22
Kudos: 0
  MagnusVonMagnum wrote:
  bms270 wrote:
  esowejosiah wrote:

I first installed SP on my Apple TV in August but restored my Apple TV cause it was glitchy. Now I am trying to install SP and having issue. I keep getting "Process failed with reason: Filesystem patches failed!!" warning. I have tried every advice on this forum and none have helped. I am running the latest of every software updates on all my hardware. I need to have this issue fixed.

You are getting this error because you are trying to install 5.3 with latest version of SP.

I'm getting a little tired of the factually WRONG information showing up on here. He's getting the error because the new Beta doesn't work with 10.11.1 at all. It's buggered for that version (tried it on two different 10.11.1 machines and they both gave the same errors everyone is seeing here. Downgrade to a prior OS X and it works fine. And you don't need to bring the AppleTV down to 5.3 first. SeasonPass does all of that for you in one fell swoop.

Well if you are sick of factually wrong info, you shouldn't add any Wink I've tested this on 10.11.1 on multiple computers, and it works fine for me.

  October 30, 2015 - 2:53pm
nitoTV's picture
Offline
Joined: Jul 2012
Posts: 22
Kudos: 0

to whit - if people are reporting errors and then literally just saying "it doesnt work" or "it stops at this step" without giving me a log to look at theres literally next to NOTHING i can do to help. Help->Show log. i dont need the whole thing, just the most recent section.

  October 30, 2015 - 5:41pm
jeromer.7586's picture
Offline
Joined: Nov 2011
Posts: 28
Kudos: 0

yes possible that it runs with you ... but at 100 other not !! and there is no wrong information .. only to provide the wrong type questions.

I have done so far the experience.
it comes to problems with Macbook pro users with OSX 10.11.1 (best it runs at Air Boock user)

many also read not from the beginning of the thread ... this is about a BETA.
and not a mature market option ... many have never done Jb !!

the guidance of James
is for some to misunderstand and since it comes just dan also to problems

with the right click he says (go on IPWS and dan press the right mouse button) Dan goes on a small scroll menu. and there please press on the 6.2.1

and please re-plugging all devices
install current iTunes
restart
Antivirus - Firewall (Fals available)
try different cable times
and USB port times change

if the DFU window comes power plug short in. and after you're in DFU mode! Unplug power cable direct

here to read it again.

Beta: Seas0nPass 0.9.7 for ATV 6.2.1 and OS X 10:11
We've made available a beta version of Seas0nPass That Supports Both OS X 10:11 (El Capitan) and the latest 6.2.1 (iOS 7.1.2) Apple TV software on the ATV2.

Notes

This beta is available for Mac only.
This version defaults to 5.3 (untethered) and you can install 6.2.1 (tethered) by right-clicking the Create IPSW button.
The 6.2.1 jailbreak is tethered (for now) so please Ensure you know what did Means before using this.

  October 30, 2015 - 10:47pm
wisegrape's picture
Offline
Joined: Nov 2013
Posts: 9
Kudos: 0

Worked first attempt. Simple and no fuss. I used OSX 10.9.5 because that was the most portable Mac I had for a teathered JB. ATV was running 5.3 JB and is now running 6.2.1 with Infuse and goodies. Thank you. Now looking forward to an unteathered option ; )

  October 31, 2015 - 4:55am
SoerenHelmer's picture
Offline
Joined: Oct 2015
Posts: 17
Kudos: 0

So i have been reading all in here.

As i see it is:

This version defaults to 5.3 (untethered) and you can install 6.2.1 (tethered) by right-clicking the Create IPSW button.

I have 5.3 on my atv2 but when i try to use 0.9.7 i get "Process failed with reason: Filesystem patches failed!!"
But if i run the 6.2.1 it goes to end.

But, and correct me if im wrong, i need to be connected to my mac with tethered and not with untethered?

And i like the last part. So how do i do that with 0.9.7 ?

Thx

  October 31, 2015 - 7:07am
MagnusVonMagnum's picture
Offline
Joined: Oct 2015
Posts: 13
Kudos: 0
  nitoTV wrote:

Well if you are sick of factually wrong info, you shouldn't add any Wink I've tested this on 10.11.1 on multiple computers, and it works fine for me.

I've tested it on multiple computers also (2008 Macbook Pro and 2012 Mac Mini) both with 10.11.1 and neither works. I'll try and get the log info later, but seeing as no one asked for it until now, how would I know to get it for someone? You're also the first person to categorically state it worked in 10.11.1.

  October 31, 2015 - 7:18am
SoerenHelmer's picture
Offline
Joined: Oct 2015
Posts: 17
Kudos: 0
  SoerenHelmer wrote:

So i have been reading all in here.

As i see it is:

This version defaults to 5.3 (untethered) and you can install 6.2.1 (tethered) by right-clicking the Create IPSW button.

I have 5.3 on my atv2 but when i try to use 0.9.7 i get "Process failed with reason: Filesystem patches failed!!"
But if i run the 6.2.1 it goes to end.

But, and correct me if im wrong, i need to be connected to my mac with tethered and not with untethered?

And i like the last part. So how do i do that with 0.9.7 ?

Thx

BTW here is my log file from mac - http://1drv.ms/1M7tllc

  October 31, 2015 - 2:13pm
thealexx3c's picture
Offline
Joined: Oct 2015
Posts: 11
Kudos: 0

i have a problem: seasonpass 0.9.7 give me a error
2015-10-31 21:01:43.738 Seas0nPass[422:7291] [X] failed to reset USB counters.

  November 1, 2015 - 3:44am
SaSAX's picture
Offline
Joined: Nov 2015
Posts: 2
Kudos: 0

Great job!! It's working like a charm. Only, i can't make working rowmote anymore. Is there any solution?

  November 1, 2015 - 11:04am
victorin's picture
Offline
Joined: Nov 2015
Posts: 4
Kudos: 0

Good afternoon, I have windows 8.1 and I wonder if installing virtual Capitan 10.11 OX could get jailbreak with this new version. Also I wonder if I can not jailbreak if I update my apple tv 2 to the latest version of iTunes for when there is a new version of jailbreak for windows could downgrade (last iTunes without jailbreak) to upgrade to the version of jailbreak, downgrade would be like. Thank you.

  November 1, 2015 - 11:34am
Arxidis's picture
Offline
Joined: Aug 2013
Posts: 4
Kudos: 0

Worked first time like a charm. On Windows laptop with vmware yosemite image, booting just fine.

  November 1, 2015 - 11:36am
Arxidis's picture
Offline
Joined: Aug 2013
Posts: 4
Kudos: 0
  Arxidis wrote:

Worked first time like a charm. On Windows laptop with vmware yosemite image, booting just fine.

Tried tethered booting 4 times in a row. Worked perfect. If we get the untether by Xmas it will be the perfect ATV2.

  November 1, 2015 - 12:32pm
SaSAX's picture
Offline
Joined: Nov 2015
Posts: 2
Kudos: 0
  SaSAX wrote:

Great job!! It's working like a charm. Only, i can't make working rowmote anymore. Is there any solution?

Instead, i am using aircontrol. I miss you...

  November 1, 2015 - 6:23pm
my_music's picture
Offline
Joined: Mar 2012
Posts: 56
Kudos: 0
  Greek wrote:
  Greek wrote:
  TomTomTuning wrote:
  Greek wrote:

Hi Guys,
i am new here and happy to find such a good community.

Frodo 13.2 I believe is the best for Apple TV 2 . It's an easy install with terminal on a mac.
Putty is for windows I believe just copy paste enter after logging in with your box IP address and alpine as password make sure the box is Apple TV in name not bedroom or living room makes it easy at default. Hope my small input helps.

i have the same issue like many ppl here,ATV 6.2.1 and OS X 10.11 seas0npass 0.9.7 and it won't even detect my atv .
I even tried to downgrade it to 5.3 with seas0npass but nothing worked.

Have you tried a different USB cord? I've had issues with some, and changing the cord solved my connection problem.

Yes already tried 3 different cords...

managed to connect it,but now error " Process failed with reason.Filesystem patches failed."

10 times in a row now always the same error...

stuart mansfield

  November 2, 2015 - 7:07am
davige's picture
Offline
Joined: Sep 2010
Posts: 53
Kudos: 0

Installing SP .097 was never an issue but installing aTV 2.6 was a nightmare. Got 9.100 error every time. Decided to try again with fresh DL of aTV and it worked. Now I have all the extra channels I want and Infuse. Perfect aTV2. No need to buy new aTV4 until store gets rolling and new Infuse is available. Thanks, Firecore.

  November 2, 2015 - 7:49am
Greek's picture
Offline
Joined: Oct 2015
Posts: 12
Kudos: 0

Finaly done!
Switched usb port,reset atv and jb it with power cort plugged in,using el capitan btw.
The problem now is i cant add kodi ....tryed with ssh and nito tv app,it show kodi installed but icon wont show up.
Any solution for this?

  November 2, 2015 - 9:23am
SoerenHelmer's picture
Offline
Joined: Oct 2015
Posts: 17
Kudos: 0

Does it give you a error ?

problems with " http://apt.modmyi.com/dists/stable/main/binary... "
I had to delete modmyi in the lists and after that all was working

  November 2, 2015 - 10:01am
Greek's picture
Offline
Joined: Oct 2015
Posts: 12
Kudos: 0
  SoerenHelmer wrote:

Does it give you a error ?

problems with " http://apt.modmyi.com/dists/stable/main/binary... "
I had to delete modmyi in the lists and after that all was working

Fixed now,i had to use ethernet instead of wifi.

  November 2, 2015 - 1:47pm
zeton's picture
Offline
Joined: Oct 2015
Posts: 1
Kudos: 0
  davige@cox.net wrote:

Installing SP .097 was never an issue but installing aTV 2.6 was a nightmare. Got 9.100 error every time. Decided to try again with fresh DL of aTV and it worked. Now I have all the extra channels I want and Infuse. Perfect aTV2. No need to buy new aTV4 until store gets rolling and new Infuse is available. Thanks, Firecore.

I have the same problem, instaling SP 0.9.7 was easy after done update via iTunes to latest 6.2.1 firmware, then tethered JB with SP 0.9.7, but I have problem with instaling aTV Flash 2.6, same error all the time I try "the installer could not install Maintenance (Error: 9.100)"

Then I found this post and decide try again with new download aTV Flash and it worked !!!

Thank you davige@cox.net !!!

  November 2, 2015 - 5:33pm
nitoTV's picture
Offline
Joined: Jul 2012
Posts: 22
Kudos: 0
  SoerenHelmer wrote:
  SoerenHelmer wrote:

So i have been reading all in here.

As i see it is:

This version defaults to 5.3 (untethered) and you can install 6.2.1 (tethered) by right-clicking the Create IPSW button.

I have 5.3 on my atv2 but when i try to use 0.9.7 i get "Process failed with reason: Filesystem patches failed!!"
But if i run the 6.2.1 it goes to end.

But, and correct me if im wrong, i need to be connected to my mac with tethered and not with untethered?

And i like the last part. So how do i do that with 0.9.7 ?

Thx

BTW here is my log file from mac - http://1drv.ms/1M7tllc

thank you! i think with i found the problem with the help of seeing this log Smile

  November 2, 2015 - 6:42pm
james's picture
Staff
Offline
Joined: Jun 2008
Posts: 14,548
Kudos: 1,278

Infuse 6 for iOS and Apple TV is now available!

  November 2, 2015 - 8:45pm
nitoTV's picture
Offline
Joined: Jul 2012
Posts: 22
Kudos: 0
  james wrote:

New beta build (865) is up!

https://github.com/firecore/Seas0nPass/release...

this should fix the patches failing for people when trying to jailbreak to 5.3.

  November 2, 2015 - 8:52pm
siberain's picture
Offline
Joined: Nov 2015
Posts: 9
Kudos: 0

Any idea when a working windows solution will be ready? We keep getting servers are down but they arent..

  November 2, 2015 - 8:58pm
natemc's picture
Offline
Joined: Nov 2011
Posts: 8
Kudos: 0

had zero problems using the new beta build (865) to upgrade from 5.3 to 6.2.1 I swear the aTV is working better now and I can airplay mirror again! Thanks!

  November 2, 2015 - 10:14pm
MagnusVonMagnum's picture
Offline
Joined: Oct 2015
Posts: 13
Kudos: 0

I still can't get the AppleTV to either go into DFU mode (or SeasonOnPass won't recognize it). I watched a YouTube video of it being done and there was a moving bar indicating it was waiting for it to go into that mode that I never see here, but that may be due to El Capitan. I've had problems since moving my 2008 Macbook Pro to El Capitan with my MIDI interface only being recognized on a boot (i.e. if I remove the USB connection and re-connect, OS X won't recognize it) so I don't know if that could be related or not.

I tried to boot off my external FW800 backup drive that still has Mavericks on it, but it won't boot now or be recognized holding the option key on a boot (I can select it in the startup disk pane in El Capitan but then it just boots off the internal drive regardless). I never had that problem before either and I backed it up with CCC V4.x just before moving the internal drive to El Capitan (I've sent them an email asking what they think might have happened; backups always booted in the past off that FW backup drive). The point being I cannot try the new beta on that notebook from Mavericks for now. I could try it on my 2012 Mac Mini from its Mavericks backup (that one does boot but it's a USB 3.0 drive and it backed up a RAID 0 config so it has no recovery partition and the MBP one does so I don't know if that's somehow related either), but I cannot do a tethered boot from the Mac Mini regardless since it's on the other side of the house from where the AppleTV is actually used. But I guess I could at least see if it works.

  November 2, 2015 - 11:49pm
MagnusVonMagnum's picture
Offline
Joined: Oct 2015
Posts: 13
Kudos: 0

I finally got my Macbook Pro to boot Mavericks (had hold option during boot and then unplug/plug the FireWire drive to get OS X to recognize for booting for some reason). But it didn't matter. I get to the DFU step and I'm stuck. I've got two cables here and I've tried them both. The AppleTV will show up in iTunes with the cables (I even used the one to restore through there before and it worked fine), but the Apple TV will not enter DFU mode no matter what and I've spent hours trying every goofy suggestion in the threads on here. All I can figure is that it must be the cable. I'll have to buy another one somewhere, but who knows if that one will work either?

  November 3, 2015 - 12:14am
my_music's picture
Offline
Joined: Mar 2012
Posts: 56
Kudos: 0

Try an older version of season pass 0.9.6 plug in your micro min cable double click to start the jailbreak then when it starts pull the micro mini cable do a little praying until you come to put in dfu mode connect micro mini first see if it will go into DFU mode if it dose not take out the cable again then place it back in and also put power cable in and try the dfu mode hold it down for about 13 seconds slow count and again pray I used Yosemite on my Mac mini after two attempts got it to work good luck but try the older season pass on Mavericks.

stuart mansfield